View Issue Details

IDProjectCategoryView StatusLast Update
0030342LazarusOtherpublic2016-07-06 11:38
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6.1 (SVN) 
Summary0030342: Hungarian translation update (r52619)
DescriptionHungarian translation update for fixes (1.6) and trunk (r52619)
TagsNo tags attached.
Fixed in Revision52635, 52636, 52637
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2016-07-04 17:24

reporter  

Lazarus-fixes-2016.Jul.04-changes-only.tgz (155,519 bytes)

Péter Gábor

2016-07-04 17:25

reporter  

Lazarus-trunk-2016.Jul.04-changes-only.tgz (190,308 bytes)

Péter Gábor

2016-07-05 20:12

reporter   ~0093561

Last edited: 2016-07-05 20:13

View 2 revisions

I see the following change in the svn log (r52629): "improved 'Resave forms with i18n' menu caption"

My translation posted here is already correct for the new msgid "Resave forms with enabled i18n"
So please (manually) remove the "fuzzy" flag of this item before merging/posting it into the trunk.

Thanks!

Maxim Ganetsky

2016-07-06 00:24

developer   ~0093583

Applied, thanks. Fuzzy flag is removed too.

Issue History

Date Modified Username Field Change
2016-07-04 17:24 Péter Gábor New Issue
2016-07-04 17:24 Péter Gábor File Added: Lazarus-fixes-2016.Jul.04-changes-only.tgz
2016-07-04 17:25 Péter Gábor File Added: Lazarus-trunk-2016.Jul.04-changes-only.tgz
2016-07-05 01:01 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-07-05 01:01 Maxim Ganetsky Status new => assigned
2016-07-05 20:12 Péter Gábor Note Added: 0093561
2016-07-05 20:13 Péter Gábor Note Edited: 0093561 View Revisions
2016-07-06 00:24 Maxim Ganetsky Fixed in Revision => 52635, 52636, 52637
2016-07-06 00:24 Maxim Ganetsky LazTarget => -
2016-07-06 00:24 Maxim Ganetsky Note Added: 0093583
2016-07-06 00:24 Maxim Ganetsky Status assigned => resolved
2016-07-06 00:24 Maxim Ganetsky Fixed in Version => 1.6.1 (SVN)
2016-07-06 00:24 Maxim Ganetsky Resolution open => fixed
2016-07-06 11:38 Péter Gábor Status resolved => closed